import {BrainDumpProvider} from "@/contexts/DumpContext";
import {View} from "react-native-ui-lib";
import BrainDumpPage from "@/components/pages/brain_dump/BrainDumpPage";

export default function Screen() {
    return (
        <BrainDumpProvider>
            <View>
                <BrainDumpPage/>
            </View>
        </BrainDumpProvider>
    );
}
